@echo off
cd nginx>nul
echo 正在停止Nginx进程......
process.exe -k nginx.exe>nul
process.exe -k nginx.exe>nul
echo 正在停止PHP(FastCGI)进程......
process.exe -k php-cgi.exe>nul
process.exe -k php-cgi.exe>nul
echo Nginx+PHP已停止。
